<?php
		
	/* ------------------------------------------------ */
		
	/* ------ // Color -> Content Meta ------ */
		
	/* ----------------------------------------------- */
	
	/* Enable Custom Content Meta Text Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_content_meta_color_enable',
		'label'       => __( 'Enable Custom Single Post Content Meta Text Color', 'quidus' ),'description' => __( 'Also applies to blog, archive, category, and other pages that contain excerpt.', 'quidus'),
		'section'     => 'quidus_color_content_meta',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Content Meta Text Color */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_color_content_meta',
		'label'       => __( 'Single Post Content Meta Text Color', 'quidus' ),
		'section'     => 'quidus_color_content_meta',
		'default'     => '#353535',
		'priority'    => 1
	));
	
	/* Enable Custom Content Meta Icon Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_content_meta_icon_color_enable',
		'label'       => __( 'Enable Custom Single Post Content Meta Icon Color', 'quidus' ),'description' => __( 'Also applies to blog, archive, category, and other pages that contain excerpt.', 'quidus'),
		'section'     => 'quidus_color_content_meta',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Content Meta Icon Color */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_icon_color_content_meta',
		'label'       => __( 'Single Post Content Meta Icon Color', 'quidus' ),
		'section'     => 'quidus_color_content_meta',
		'default'     => '#515151',
		'priority'    => 1
	));

?>