<?php
/**
 * The template for displaying pages
 *
 * Template Name:Project (no sidebars, full-width)
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 */

get_header('project');

?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
		
		<?php

		while ( have_posts() ) : the_post();

			// Include the page content template.
			get_template_part( 'content', 'project' );

		endwhile;
		?>

		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer('canvas'); ?>
