<?php
		
	/* ------------------------------------------------ */
		
	/* ------ // Color -> Header ------ */
		
	/* ----------------------------------------------- */
	
	/* Enable Custom Menu Background Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_menu_background_color_enable',
		'label'       => __( 'Enable Custom Header Background Color', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Menu */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_color_menu_background',
		'label'       => __( 'Header Background', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => '',
		'priority'    => 1
	));
	
	/* Enable Custom Site Title Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_site_title_color_enable',
		'label'       => __( 'Enable Custom Site Title Color', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Site Title */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_color_site_title',
		'label'       => __( 'Site Title', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => '#353535',
		'priority'    => 1
	));
	
	/* Enable Custom Site Description Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_site_description_color_enable',
		'label'       => __( 'Enable Custom Site Description Color', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Site Description */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_color_site_description',
		'label'       => __( 'Site Description', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => '#515151',
		'priority'    => 1
	));
	
	/* Enable Custom Menu Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_menu_color_enable',
		'label'       => __( 'Enable Custom Primary Menu Color', 'quidus' ),'description' => __( 'Only applies to screen sizes that are wider than 955px.', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Primary Menu */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_color_menu',
		'label'       => __( 'Primary Menu', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => '#353535',
		'priority'    => 1
	));
	
	/* Enable Custom Header Social Icons Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_header_social_icons_color_enable',
		'label'       => __( 'Enable Custom Header Social Icons Color', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Header Social Icons */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_color_header_social_icons',
		'label'       => __( 'Header Social Icons', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => '#353535',
		'priority'    => 1
	));
	
	/* Enable Custom Search Icon Color */
		
	Kirki::add_field( 'quidus', array(
		'type'        => 'toggle',
		'settings'     => 'quidus_search_icon_color_enable',
		'label'       => __( 'Enable Custom Search Icon Color', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => false,
		'priority'    => 1,
	));
	
	/* Search Icon */
	
	Kirki::add_field( 'quidus', array(
		'type'        => 'color',
		'settings'     => 'quidus_color_search_icon',
		'label'       => __( 'Search Icon', 'quidus' ),
		'section'     => 'quidus_color_header',
		'default'     => '#353535',
		'priority'    => 1
	));
	
	if( class_exists( 'WooCommerce' ) ) {
	
		/* Enable Menu Cart Color */
			
		Kirki::add_field( 'quidus', array(
			'type'        => 'toggle',
			'settings'     => 'quidus_menu_cart_icon_color_enable',
			'label'       => __( 'Enable Custom Menu Cart Icon Color', 'quidus' ),
			'section'     => 'quidus_color_header',
			'default'     => false,
			'priority'    => 1,
		));
		
		/* Menu */
		
		Kirki::add_field( 'quidus', array(
			'type'        => 'color',
			'settings'     => 'quidus_color_menu_cart_icon',
			'label'       => __( 'Menu Cart Icon', 'quidus' ),
			'section'     => 'quidus_color_header',
			'default'     => '#353535',
			'priority'    => 1
		));
		
	}
	
?>