<div class="clients-grid-main">

	<?php
	
	switch ($instance['columns_desktop']) {
		case 1:
			$clients_desktop_layout = 'grid-item--1cl';
			break;
		case 2:
			$clients_desktop_layout = 'grid-item--2cl';
			break;
		case 3:
			$clients_desktop_layout = 'grid-item--3cl';
			break;
		case 4:
			$clients_desktop_layout = 'grid-item--4cl';
			break;
		case 5:
			$clients_desktop_layout = 'grid-item--5cl';
			break;
	}
	
	switch ($instance['columns_tablet_large']) {
		case 1:
			$clients_tl_layout = 'grid-item--1cl--tl';
			break;
		case 2:
			$clients_tl_layout = 'grid-item--2cl--tl';
			break;
		case 3:
			$clients_tl_layout = 'grid-item--3cl--tl';
			break;
		case 4:
			$clients_tl_layout = 'grid-item--4cl--tl';
			break;
	}
	
	switch ($instance['columns_tablet_small']) {
		case 1:
			$clients_ts_layout = 'grid-item--1cl--ts';
			break;
		case 2:
			$clients_ts_layout = 'grid-item--2cl--ts';
			break;
		case 3:
			$clients_ts_layout = 'grid-item--3cl--ts';
			break;
	}
	
	if ($instance['widget_title'] != '') : echo '<h5 class="widget-title">'.wp_kses_post($instance['widget_title']).'</h5>';endif;
	
	$elements_count = count($instance['clients']); foreach($instance['clients'] as $client) :
	
		$client_number++;
	
		$title = empty( $client['client_title'] ) ? '' : $client['client_title'];
		
		$thumb = wp_get_attachment_image_src( $client['client_image'], 'full' ); 
		
		?>
		
		<?php if ($instance['clients_style'] == 'clients_style_1') : ?> 
	
			<div style="background-image:url(<?php echo esc_url($thumb['0']); ?>); <?php if ($instance['item_height'] != '') : ?>height:<?php echo wp_kses_post($instance['item_height']); ?>;<?php endif; ?>" class="grid-item <?php echo esc_attr($instance['clients_style']); ?> <?php echo $clients_desktop_layout . ' ' . $clients_tl_layout . ' ' . $clients_ts_layout; ?>">
				
				<?php if ($client['client_title'] != '') : ?>
				
					<div class="client-info-wrap-outer">
					
						<div class="client-info-wrap-inner">
						
							<h4 class="client-title"><?php echo wp_kses_post($client['client_title']); ?></h4>
						
						</div>
						
					</div>
				
				<?php endif; ?>

			</div>
		
		<?php endif; ?>
		
		<?php if ($instance['clients_style'] == 'clients_style_2') : ?>
	
			<div style="background-image:url(<?php echo esc_url($thumb['0']); ?>);<?php if ($instance['item_height'] != '') : ?>height:<?php echo wp_kses_post($instance['item_height']); ?>;<?php endif; ?>" class="grid-item <?php echo esc_attr($instance['clients_style']); ?> <?php echo $clients_desktop_layout . ' ' . $clients_tl_layout . ' ' . $clients_ts_layout; ?>">
				
				<?php if ($client['client_title'] != '') : ?>
				
					<div class="client-info-wrap-outer">
					
						<div class="client-info-wrap-inner">
						
							<h4 class="client-title"><?php echo wp_kses_post($client['client_title']); ?></h4>
						
						</div>
						
					</div>
				
				<?php endif; ?>

			</div>
		
		<?php endif; ?>
		
		<div class="<?php if ($client_number % $instance['columns_desktop'] == 0 or $client_number == $elements_count) : echo 'desktop_clearfix '; endif;
			  if ($client_number % $instance['columns_tablet_large'] == 0 or $client_number == $elements_count) : echo 'tl_clearfix '; endif;
			  if ($client_number % $instance['columns_tablet_small'] == 0 or $client_number == $elements_count) : echo 'ts_clearfix '; endif; echo 'mobile_clearfix ';
		?>">
		</div>
		
		<?php
	endforeach;
	?>
	
</div>
